/* product list */
.products-list {margin: 40px 0px}

.product-thumb {
float: left;
width: 100%;
border-top: 1px solid #ddd;
padding: 15px 0px;
font-size: 12px; 
line-height: 17px;
}
.product-layout:last-child .product-thumb {border-bottom: 1px solid #ddd;}

.navigator_menu {
	margin: 10px 0px;
	background: #f5f5f5;
}
.sub_ttl {
float: left;
margin-top: 20px;
width: 100%;
}
.sub_ttl:first-child {margin-top: 0px;}
.otbivka {
float: left;
height: 2px;
margin: 20px 0px;
clear: both;
width: 100%;
}

.product-thumb-line {
	display: flex;
	justify-content: space-between;
}
.product-thumb .image {float: left; text-align: center;}
.product-thumb .image a {display: block;}
.product-thumb .image img {margin-left: auto; margin-right: auto; height: auto;}

.catrel {position:relative; width:60px;} 
.catI {display:none; position:absolute; bottom:0px; left:102%; z-index:30; max-width:none;} 
.product-thumb .image img.catI {
	border:3px solid #b4cc04; 
	border-radius: 10px; 
	max-height: 300px; 
	max-width: 500px;
}
.thumb{cursor:pointer;margin:auto;display:block;border:none; max-width: 100%} 



.product-thumb .caption {width: 300px; padding-right: 10px;}
.product-thumb .tovar_specifications {width: 200px; word-wrap: break-word}
.product-thumb .caption h5 {font-weight: bold; margin-top: 0px;}
.product-thumb .caption p {}


.product-thumb  form {}
.cena  {float: left;  margin-top: 0px; color: #000;}
.cena  span {float: left; width: 100%; clear: both; line-height: 20px;}
.cena .price_old {color: #990000;  text-decoration: line-through;}
.cena .skidka {}
.cena .rub {}
.cena .dol { color: #990000;}

.knopa {float: right; width: 110px;}
#product-page .knopa {float: none; margin-top: 30px;}
.input-append {float: left; width: 40px;}
.input-append input.numSave {
	width: 30px;
	height: 23px;
	border: solid 1px #d4d5d7;
	text-align: center;
}
.add-on{float: left; display: block; width: 15px; height:24px; position:relative; border-radius:0; padding: 4px 0px 4px 1px;}
.arr-item-t, .arr-item-b { position:absolute; width:15px; height:12px; left:1px; cursor:pointer; } 
.arr-item-t{background:url(../image/arrow.png) no-repeat scroll -15px 0 transparent; top:1px;} 
a:hover .arr-item-t{background:url(../image/arrow.png) no-repeat scroll 0 0 transparent;} 
.arr-item-b{background:url(../image/arrow.png) no-repeat scroll -15px -12px transparent; bottom:1px;} 
a:hover .arr-item-b{background:url(../image/arrow.png) no-repeat scroll 0 -12px transparent;}

.product-thumb .rating {padding-bottom: 10px;}
.rating .fa-stack {font-size: 8px;}
.rating .fa-star-o {color: #999;font-size: 15px;}
.rating .fa-star {color: #FC0;font-size: 15px;}
.rating .fa-star + .fa-star-o {color: #E69500;}

.product-list .product-thumb .button-group {float: right;}

.cat_wrapper  {
	margin-bottom: 50px;
}
#product-page .product-page-top {
	display: flex;
	justify-content: space-between;
}
#product-page .product-page-info {
	width: 300px;
}
#product-page .product-page-img {
	max-width: 50%;
}
#product-page .tovar_specifications {
	margin: 30px 0px;
}
#product-page .cena {
	font-weight: 700;
	font-size: 25px;
	color: #a7c301;
	margin-bottom: 20px;
}
#product-page .numSave {
	padding: 3px 5px;
	border: solid 1px #adadad;
	border-radius: 3px;
}
#product-page .knopa input[type=button] {
	width: 68px;
	height: 26px;
	margin-top: 10px;
	background: #a7c301;
	color: #fff;
	font-weight: 600;
	border: none;
	border-radius: 3px;
}
#product-page .product-page-brend {
	float: right;
	width: 80px;
	padding: 0px;
	border: none;
}
#product-page .product-page-brend img {
	max-width: 100%;
}


.akcii {max-width: 825px;}
@media only screen and (max-width : 990px) {
.akcii a {
	display: block;
}
.akcii a img {
	max-width: 100%;
	height: auto;
}
}



.akc {
	margin-top: 20px;
	padding-left: 65px;
	background: url(../img/akc.png) left center no-repeat;
	font-weight: bold;
}

.header1 {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	background: #ef4d5b;
	color: #fff;
}
@media only screen and (max-width : 1050px) {
.header1 {
	line-height: 50px;
	font-size: 2vw;
}
}
@media only screen and (max-width : 700px) {
.product-thumb-line {
	flex-wrap: wrap;
}
#product-page .product-page-top {
	flex-direction: column;
}
#product-page .product-page-info {
	order: 2;
	margin: 30px 0px;
}
#product-page .product-page-img {
	max-width: 80%;
	margin: 0 auto;
}
}
@media only screen and (max-width : 800px) {
.header1 {
	height: auto;
	padding: 5px;
	box-sizing: border-box;
	line-height: 20px;
	font-size: 16px;
}
}
@media only screen and (max-width : 450px) {
.header1 {
	line-height: 25px;
	font-size: 4vw;
}
}


#contact_form td {
	padding: 5px;
}
@media only screen and (max-width : 500px) {
#contact_form td:first-child {
	font-size: 12px;
	line-height: 14px;
}
#contact_form textarea {
	width: 100%;
}
}

.stranica a.a-button {
	display: inline-block;
	padding: 8px 30px;
	background: #34878d;
	border: none;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	text-decoration: none;
	cursor: pointer;
}

.stranica .error404 p {
	text-align: center;
	margin: 40px 0px;
}
.stranica .error404 p img {
	max-width: 100%;
}
.stranica .error404 p:first-child {
	margin-top: 80px;
}





.catalog-wrap {
	display: flex;
	flex-wrap: wrap;
}
.catalog-wrap .catalog {
	width: 30%;
	margin: 20px auto;
	text-align: center;
}
.catalog-wrap .catalog-iframe {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 300px;
	background: #eee;
}
.catalog-wrap .catalog-iframe img {
	max-width: 90%;
}
#content .catalog-wrap .catalog h3 {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	margin: 0;
	padding: 10px 0px;
	text-align: center;
}
.catalog-wrap .catalog p {
	margin: 0;
	padding: 10px 0px;
	background: #d9e77f;
}
.catalog-wrap .catalog p:first-of-type {border-bottom: solid 1px #fff;}
#cont-in .catalog-wrap .catalog p a {color: #fff;text-decoration: none;}
.catalog-wrap .catalog p a:hover {color: #000; text-decoration: underline !important;}


@media only screen and (max-width : 1200px) {
.catalog-wrap .catalog {width: 45%;}
}
@media only screen and (max-width : 600px) {
.catalog-wrap .catalog {width: 95%;}
}



@media only screen and (max-width : 767px) {
.lk-block {
	display: none;
}
}


/* CART */

ul.tbl-cart {
	width: calc(100% + 30px);
	color: #232323;
	margin: 0px -15px;
	padding: 0;
}
ul.tbl-cart li {
	list-style: none;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

ul.tbl-cart-ttl {
	display: flex;
	padding: 0;
	width: 100%;
}
ul.tbl-cart-ttl li {
	width: 80px;
	background: #f5f5f5;
	color: #8f8f8f;
	padding: 10px 5px;
	text-align: center;
	font: 500 13px/20px "Open Sans", sans-serif;
}
ul.tbl-cart-ttl li:nth-child(1) {width: 120px; border-left: solid 1px #d4d5d7;}
ul.tbl-cart-ttl li:nth-child(2) {flex-grow: 1}
ul.tbl-cart-ttl li:last-child  {border-right: solid 1px #d4d5d7;}


ul.tbl-cart > li {
	float: left;
	display: flex;
	width: 100%;
	border-bottom: solid 1px #d4d5d7;
}
ul.tbl-cart > li:first-child, ul.tbl-cart > li:last-of-type {border: none;}
div.tbl-cart-img {
	width: 120px;
	padding: 10px 5px;
	border-left: solid 1px #d4d5d7;
}
div.tbl-cart-img img {
	max-width: 100%;
}
ul.tbl-cart-in {
	width: 100%;
	display: flex;
	padding: 0;
	flex-grow: 1;
}
ul.tbl-cart-in li {
	width: 80px;
	padding: 10px 5px;
	text-align: center;
	font: 400 11px/16px "Open Sans", sans-serif;
	box-sizing: border-box;
}
ul.tbl-cart-in > li:nth-child(1) {text-align: left; flex-grow: 1}
ul.tbl-cart-in > li:nth-child(4), ul.tbl-cart-in > li:nth-child(5) {font-weight: 700; padding-top: 20px}
ul.tbl-cart-in > li:last-child {border-right: solid 1px #d4d5d7;}

ul.tbl-cart td {
	border: none;
	padding: 5px;
}
ul.tbl-cart input.cart-kol {
	width: 30px;
	height: 22px;
	margin-top: 2px;
	border: solid 1px #d4d5d7;
	text-align: center;
}
.cart-delete {
	display: block;
	width: 16px;
	height: 20px;
	border: 0;
	padding: 0;
	margin-top: 2px;
	background: url(../img/cart-delete.png) top left no-repeat;
	background-size: cover;
	cursor: pointer;
}
.cart-delete:hover {
	background-position: top right;
}
.itogo {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding: 10px;
	box-sizing: border-box;
	background: #bfd532;
	border-radius: 5px;
	color: #fff;
	font: 400 16px/20px "Open Sans", sans-serif;
	text-align: right;
}

@media only screen and (max-width : 600px) {
ul.tbl-cart > li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	
}
ul.tbl-cart > li:nth-child(1) {display: none;}
div.tbl-cart-img {
	width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
}
ul.tbl-cart-in {flex-wrap: wrap}
ul.tbl-cart-in > li, ul.tbl-cart-in > li:last-child {width: 33%; border: none}
ul.tbl-cart-in > li:nth-child(1) {width: 100%;}
ul.tbl-cart-in > li:nth-child(2) {width: 100%; text-align: left;}
ul.tbl-cart-in > li:nth-child(5) {width: 34%;}
}
@media only screen and (max-width : 450px) {
div.tbl-cart-img {width: 120px;}
}


/* FORM CART */

h1.oformlenie_zakaza {
	margin: 0px;
}
.form-wrap {
	float: left;
	width: calc(100% + 30px);
	margin: 0px -15px 20px -15px;
	padding: 30px 0px;
	background: #f5f5f5;
}
#contact_form {
	display: block;
	width: 65%;
	margin: 0 auto;
}
.frow {
	float: left;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.frow input, .frow textarea {
	width: 100%;
	padding: 7px;
	margin: 3px;
	box-sizing: border-box;
	border: none;
	border-radius: 5px;
	background: #fff;
	font: 400 11px/16px "Open Sans", sans-serif;
}
.frow input[type=submit] {
	background: #bfd532;
	color: #fff;
	font: 400 14px/16px "Open Sans", sans-serif;
}

@media only screen and (max-width : 960px) {
.frow {flex-wrap: wrap;}
}

@media only screen and (max-width : 767px) {
ul.tbl-cart, .form-wrap {
	width: 98%;
	margin: 0px 1%;
}
#content.col-sm-9 h1.oformlenie_zakaza {
	width: 98%;
	margin: 0px 1%;
	border-radius: 5px;
}
}

@media only screen and (max-width : 960px) {
#contact_form {width: 90%;}
}



/* -------------- */
.add-button {
	width: 53px;
	height: 23px;
	border: none;
	border-radius: 0.5;
	background: #777777;
	color: #fff;
	font: 400 10px/17px 'Open Sans', sans-serif;
	text-transform: uppercase;
}
.add-button:hover {
	background: #b4cc04;
}






